USBDM 4.12.1 can't support codewarrior?

キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

USBDM 4.12.1 can't support codewarrior?

870件の閲覧回数
wangbaode
Contributor IV

Hi pgo,

I'm using MKE02 based on codewarrior. I update usbdm  veresion  to usbdm 4.12.1.But  i can't find patch in usbdm folder.And usbdm can't be support by codewarrior. How can i do it?

thank you!

0 件の賞賛
1 返信

740件の閲覧回数
wangbaode
Contributor IV

codewarrior version is 10.6.USBDM firmware is 4.10.6.

0 件の賞賛